.section {
	padding: 90px 0;
	overflow: hidden;
	width: 100%
}

.sec-heading {
	font-size: 24px;
	line-height: 35px;
	margin-bottom: 60px
}

.sec-heading h2 {
	font-size: 48px;
	font-weight: 300;
	color: #333;
	line-height: 60px;
	margin-bottom: 20px
}

.sec-heading.text-center h2,
.sec-heading.text-center p {
	margin-left: auto;
	margin-right: auto
}

.sec-heading strong {
	font-weight: 600;
	position: relative;
	display: inline-block;
	z-index: 1;
	padding-right: 10px
}

/*.sec-heading strong:after {
	content: '';
	bottom: 12px;
	width: 100%;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	height: 14px;
	background-color: #b1daf6;
	z-index: -1;
	animation: lineanim 1.75s infinite
}*/

.sec-heading strong.first {
	padding-left: 10px;
	padding-right: 0
}

.sec-heading p {
	margin: 0
}

@-webkit-keyframes lineanim {
	from {
		width: 0
	}
	50% {
		width: 100%
	}
	to {
		width: 0
	}
}

@media(min-width:768px) {
	.col-lg-2-5 {
		flex: 0 0 33.33%;
		max-width: 33.33%
	}
	.col-md-full {
		flex: 0 0 100%;
		max-width: 334px;
		margin: auto
	}
}

@media(min-width:992px) {
	.col-lg-2-5 {
		flex: 0 0 20%;
		max-width: 20%
	}
}

.main-header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background-color: transparent;
	z-index: 9999;
	padding: 20px 0;
	-webkit-transition: all linear .5s;
	-moz-transition: all linear .5s;
	-ms-transition: all linear .5s;
	-o-transition: all linear .5s;
	transition: all linear .5s
}

.dark-header .main-header{
	position: static;
}

.main-header.sticky-1 {
	padding: 5px 0
}

.main-header.sticky-1:not(.sticky) {
	-webkit-transform: translateY(-300px);
	-moz-transform: translateY(-300px);
	-ms-transform: translateY(-300px);
	-o-transform: translateY(-300px);
	transform: translateY(-300px)
}

.main-header.sticky {
	position: fixed;
	background: #00c2ff;
	box-shadow: 0 8px 6px -6px rgba(0, 0, 0, .1);
	-webkit-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, .1)
}

.main-header.sticky:not(.menu--opend) .arrow-icon:after,
.main-header.sticky:not(.menu--opend) .arrow-icon:before {
	background-color: #fff
}

.brand-name a {
	display: inline-block;
	vertical-align: middle
}

body:not(.dark-header) .main-header:not(.menu--opend) .brand-name img,
body:not(.home):not(.dark-header) .main-header:not(.sticky):not(.menu--opend) .brand-name img,
body.dark-header .main-header.sticky-1:not(.menu--opend) .brand-name img{
	-webkit-filter: brightness(0) invert(1);
	filter: brightness(0) invert(1)
}

body.responsive-menu--opened .main-header.sticky-1 .brand-name img {
	-webkit-filter: brightness(1) invert(0);
	filter: brightness(1) invert(0);
}

body.responsive-menu--opened .main-header.sticky-1 .contact-info button {
	border-color: #000;
	color: #000
}

body.mobileApp-page .main-header:not(.sticky):not(.menu--opend) .brand-name img {
	-webkit-filter: initial;
	filter: initial
}

.dark-header .main-header:not(.menu--opend):not(.sticky-1) .header-right>ul>li>a {
	color: #000;
}

.main-header:not(.menu--opend) .header-right>ul>li>a {
	color: #fff
}

body:not(.home):not(.dark-header) .main-header:not(.sticky):not(.menu--opend) .header-right a .arrow-icon:after,
body:not(.home):not(.dark-header) .main-header:not(.sticky):not(.menu--opend) .header-right a .arrow-icon:before {
	background-color: #fff;
}

body:not(.dark-header) .main-header:not(.menu--opend) .contact-info button,
body:not(.home):not(.dark-header) .main-header:not(.sticky):not(.menu--opend) .contact-info button,
body.dark-header:not(.home) .main-header.sticky:not(.menu--opend) .contact-info button {
	border-color: #fff;
	color: #fff
}

body.home .main-header:not(.sticky):not(.menu--opend) .header-right a .arrow-icon:after,
body.home .main-header:not(.sticky):not(.menu--opend) .header-right a .arrow-icon:before {
	background-color: #fff
}

.header-right {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	width: 100%;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: flex-end
}

.header-right ul {
	padding: 0;
	margin: 0;
	list-style: none
}

.header-right ul li {
	display: inline-block;
	padding: 0 18px;
	vertical-align: middle
}

.header-right a {
	color: #333;
	display: inline-block
}

.header-right ul li a:not(.cus_btn) {
	padding: 10px 0;
	position: relative;
	-webkit-transition: all ease-in-out .4s;
	-moz-transition: all ease-in-out .4s;
	-ms-transition: all ease-in-out .4s;
	-o-transition: all ease-in-out .4s;
	transition: all ease-in-out .4s
}

.header-right ul li a:not(.cus_btn):before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 35px;
	max-width: 0;
	height: 2px;
	-webkit-transition: all ease-in-out .4s;
	-moz-transition: all ease-in-out .4s;
	-ms-transition: all ease-in-out .4s;
	-o-transition: all ease-in-out .4s;
	transition: all ease-in-out .4s;
	background-color: #f68815
}

.header-right ul li a:not(.cus_btn):hover:before {
	max-width: 35px
}

.header-right .cus_btn.orange_btn {
	background-color: #ff9623;
	border-color: #ff9623;
	animation: pulseaim 1.75s infinite cubic-bezier(.66, 0, 0, 1);
	box-shadow: 0 0 0 0 rgba(255, 150, 35, .4)
}

@-webkit-keyframes pulseaim {
	to {
		box-shadow: 0 0 0 18px rgba(12, 108, 211, 0)
	}
}

.header-right .cus_btn.orange_btn:hover {
	animation-play-state: paused;
	-webkit-animation-play-state: paused
}

.header-right ul li.contact-info {
	padding-left: 0;
	padding-right: 0
}

.contact-info button {
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	width: 44px;
	min-width: 44px;
	height: 44px;
	line-height: 44px;
	padding: 0;
	border-color: #012046;
	color: #012046
}

.contact-info button:after {
	content: none
}

.contact-info .dropdown-menu {
	width: 300px;
	right: 0;
	left: initial!important;
	box-shadow: 5px 5px 10px 0 rgba(0, 0, 0, .15);
	transform: initial!important;
	top: 42px!important
}

.contact-info .dropdown-menu .pop-con-heading {
	padding: 15px;
	border-bottom: 1px solid #d7d7d7;
	background-color: #fff
}

.contact-info .dropdown-menu .pop-inquiry-sec {
	padding: 15px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	border-bottom: 1px solid #d7d7d7
}

.contact-info .dropdown-menu .pop-inquiry-sec:last-child {
	border-bottom: 0
}

.contact-info .dropdown-menu .pop-inquiry-sec .sale-inq {
	min-width: 70px;
	width: 70px;
	text-align: center;
	padding-right: 10px
}

.contact-info .dropdown-menu .pop-inquiry-sec .inq-sale {
	width: 100%
}

.contact-info .dropdown-menu .pop-inquiry-sec .sale-inq i {
	font-size: 40px
}

.contact-info .dropdown-menu .pop-inquiry-sec .inq-sale h3 {
	font-size: 16px
}

.contact-info .dropdown-menu .pop-inquiry-sec .inq-sale ul li {
	width: 100%;
	padding: 0;
	margin-bottom: 8px
}

@keyframes swing {
	20% {
		transform: rotate(15deg)
	}
	40% {
		transform: rotate(-10deg)
	}
	60% {
		transform: rotate(5deg)
	}
	80% {
		transform: rotate(-5deg)
	}
	to {
		transform: rotate(0)
	}
}

@-webkit-keyframes swing {
	20% {
		transform: rotate(15deg)
	}
	40% {
		transform: rotate(-10deg)
	}
	60% {
		transform: rotate(5deg)
	}
	80% {
		transform: rotate(-5deg)
	}
	to {
		transform: rotate(0)
	}
}

.contact-info button:hover .fal {
	animation-duration: .4s;
	animation-fill-mode: both;
	transform-origin: center center;
	animation-name: swing
}

li.flag.skype i {
	color: #189beb;
	font-size: 22px;
	vertical-align: sub;
	margin-top: 10px
}

.contact-info .dropdown-menu .pop-inquiry-sec .inq-sale a {
	color: #252b33;
	padding: 0
}

.contact-info .dropdown-menu .pop-inquiry-sec .inq-sale a:before {
	display: none
}

.bg-interest-sprite {
	width: 22px;
	height: 19px;
	background: url(../images/css_sprites.png) -152px -52px
}

.bg-left_arrow-sprite {
	width: 30px;
	height: 12px;
	background: url(../images/css_sprites.png) -55px -138px
}

.bg-name-sprite {
	width: 22px;
	height: 22px;
	background: url(../images/css_sprites.png) -54px -94px
}

.bg-phone-sprite {
	width: 24px;
	height: 24px;
	background: url(../images/css_sprites.png) -108px -10px
}

.bg-skype-sprite {
	width: 22px;
	height: 22px;
	background: url(../images/css_sprites.png) -96px -94px
}

.bg-uk_flag-sprite {
	width: 29px;
	height: 22px;
	background: url(../images/css_sprites.png) -10px -10px
}

.bg-us_flag-sprite {
	width: 28px;
	height: 22px;
	background: url(../images/css_sprites.png) -59px -52px
}

.bg-au_flag-sprite {
	width: 29px;
	height: 22px;
	background: url(../images/css_sprites.png) -59px -10px
}

.bg-budget-sprite {
	width: 15px;
	height: 26px;
	background: url(../images/css_sprites.png) -152px -91px
}

.bg-comment-sprite {
	width: 22px;
	height: 22px;
	background: url(../images/css_sprites.png) -152px -10px
}

.bg-email-sprite {
	width: 25px;
	height: 19px;
	background: url(../images/css_sprites.png) -10px -138px
}

.bg-find-sprite {
	width: 24px;
	height: 24px;
	background: url(../images/css_sprites.png) -10px -94px
}

.bg-india_flag-sprite {
	width: 29px;
	height: 22px;
	background: url(../images/css_sprites.png) -10px -52px
}

.bg-au_flag-sprite,
.bg-india_flag-sprite,
.bg-uk_flag-sprite,
.bg-us_flag-sprite {
	display: inline-block;
	vertical-align: top
}

.main-header.menu--opend {
	background-color: transparent;
	border-bottom: 1px solid #ddd;
	position: fixed;
	padding: 5px 0;
	-ms-transform: none!important;
	-webkit-transform: none!important;
	-moz-transform: none!important;
	-o-transform: none!important;
	transform: none!important
}

.header-right ul li .menuDropdown .menu-block {
	padding: 0 30px;
	margin: 20px 0;
	border-right: 1px solid #ddd;
	opacity: 0;
	transform: translate(0, -30%);
	transition: all .5s cubic-bezier(.55, 0, .1, 1) 0s
}

.header-right ul li .dropiMenu.active~.menuDropdown .menu-block {
	opacity: 1;
	transform: translate(0, 0)
}

.header-right ul li .dropiMenu.active~.menuDropdown .menu-block.menu-block-1 {
	transition-delay: .1s
}

.header-right ul li .dropiMenu.active~.menuDropdown .menu-block.menu-block-2 {
	transition-delay: .2s
}

.header-right ul li .dropiMenu.active~.menuDropdown .menu-block.menu-block-3 {
	transition-delay: .3s
}

.header-right ul li .dropiMenu.active~.menuDropdown .menu-block.menu-block-4 {
	transition-delay: .4s
}

.header-right ul li .menuDropdown .menu-block:last-child {
	border-right: 0
}

.header-right ul li .menuDropdown {
	top: 0;
	position: fixed;
	left: 0;
	background-color: #fff;
	z-index: -2;
	width: 100%;
	overflow-x: hidden;
	overflow-y: auto;
	display: block;
	background-color: #fcfcfc;
	visibility: hidden;
	z-index: -2;
	transform: translate(0, -115%);
	transition: transform .5s cubic-bezier(.55, 0, .1, 1) 0s, visibility 0s linear .333s, background-color 0s linear 0s;
	font-size: 14px;
	max-height: 600px;
	overflow: hidden;
	padding: 54px 200px 0
}

.main-header.menu--opend:after {
	content: '';
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	height: 1px;
	background-color: #ddd;
	margin-top: -1px
}

.header-right ul li .dropiMenu.active~.menuDropdown {
	visibility: visible;
	background-color: #fff;
	transform: translate(0, 0);
	transition: transform .5s cubic-bezier(.55, 0, .1, 1) 0s, visibility 0s linear 0s, background-color 0s linear .5s
}

.header-right ul li .menuDropdown .sub-menu {
	margin-top: 7px;
	padding: 0;
	width: 100%;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	position: relative;
	align-content: flex-start
}

.header-right ul li .menuDropdown .sub-menu li {
	width: 100%;
	padding: 0;
	margin: 0
}

.header-right ul li .menuDropdown .sub-menu li a {
	width: 100%;
	display: inline-block;
	vertical-align: bottom;
	padding: 5px 0
}

.header-right ul li .menuDropdown .sub-menu li a:before {
	content: none
}

.header-right ul li .menuDropdown .menu-heading {
	width: 100%;
	text-align: center;
	display: inline-block;
	font-size: 18px;
	padding-top: 0;
	padding-bottom: 0;
	margin-bottom: 10px
}

.header-right ul li .menuDropdown .menu-heading:before {
	content: none
}

.header-right ul li .menuDropdown .menu-heading div {
	display: block;
	font-size: 13px;
	color: #6c757d
}

.header-right ul li .menuDropdown .menu-heading div.icon img {
	width: 40px
}

.header-right ul li .menuDropdown .sub-menu .menu-has-children {
	position: static
}

.header-right ul li .menuDropdown .sub-menu .sub-menu-child {
	position: absolute;
	top: 30px;
	left: 0;
	width: 100%;
	transform: translate(100%, 0);
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	max-height: 0
}

.header-right ul li .menuDropdown .sub-menu .sub-menu-child.subchild-show {
	transform: translate(0, 0);
	opacity: 1;
	visibility: visible;
	transition: all .3s cubic-bezier(.55, 0, .1, 1) .1s;
	max-height: initial;
	position: relative;
	top: 0;
	height: 100%
}

.header-right ul li .menuDropdown .sub-menu.submenu-open>li {
	opacity: 0;
	height: 0!important;
	overflow: hidden
}

.header-right ul li .menuDropdown .sub-menu.submenu-open>li.subchild-open {
	height: auto!important;
	opacity: 1
}

.menubackdrop {
	position: fixed;
	top: 100px;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, .5);
	z-index: -3;
	display: none
}

.sticky .menubackdrop {
	top: 54px
}

.dropiMenu.active~.menubackdrop {
	display: block
}

.toogleLink {
	position: relative;
	padding-right: 20px
}

.arrow-icon {
	position: absolute;
	top: 50%;
	right: 0;
	width: 20px;
	height: 20px;
	margin-top: -12px
}

.arrow-icon:before {
	content: '';
	width: 7px;
	height: 2px;
	background-color: #333;
	position: absolute;
	top: 7px;
	right: 0;
	transform: rotate(45deg);
	transition: all .1s
}

.arrow-icon:after {
	content: '';
	width: 7px;
	height: 2px;
	background-color: #333;
	position: absolute;
	top: 11px;
	right: 0;
	transform: rotate(-45deg);
	transition: all .3s
}

.dropiMenu.active .arrow-icon:after,
.dropiMenu.active .arrow-icon:before,
.toogleLink.active .arrow-icon:after,
.toogleLink.active .arrow-icon:before {
	width: 9px
}

.dropiMenu.active .arrow-icon:after,
.dropiMenu.active .arrow-icon:before,
.toogleLink.active .arrow-icon:after,
.toogleLink.active .arrow-icon:before {
	top: 10px;
	background-color: #00c2ff
}

.dropiMenu .arrow-icon {
	transform: rotate(90deg);
	margin-top: -15px;
	right: -5px
}

.dropiMenu {
	padding-right: 20px!important
}

.dropiMenu.active {
	color: #00c2ff!important
}

.header-right ul li .menuDropdown .more-link a {
	color: #00c2ff
}

.more-link .arrow-icon:after,
.more-link .arrow-icon:before {
	background-color: #00c2ff
}

.menuDropdown .menu-contact-info {
	width: 100%;
	border-top: 1px solid #ddd
}

.menuDropdown .menu-contact-info-inner {
	display: -ms-flexbox;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	opacity: 0;
	transform: translate(0, 100%);
	transition: all .5s cubic-bezier(.55, 0, .1, 1) 0s
}

.header-right ul li .dropiMenu.active~.menuDropdown .menu-contact-info-inner {
	opacity: 1;
	transform: translate(0, 0);
	transition-delay: .6s
}

.header-right ul li .menuDropdown .menu-contact-info a {
	padding: 12px 0;
	margin: 0 20px
}

.header-right ul li .menuDropdown .menu-contact-info a:before {
	content: none
}

.header-right ul li .menuDropdown .menu-contact-info a i {
	margin-right: 5px
}

.header-right ul li .menuDropdown .menu-contact-info a:hover {
	color: #00c2ff
}

.announcement-covid {
	position: relative;
	z-index: 99999;
	overflow: hidden;
	background-color: #1c1d1d;
	color: #fff;
	transition: all .3s ease-in-out
}

.announcementCovid-link {
	display: block;
	color: #fff;
	transition: all .3s ease-in-out
}

.announcementCovid-text {
	display: block;
	text-align: center;
	padding: 9px 20px;
	font-size: 15px;
	letter-spacing: 1.2px
}

.announcementCovid-link:hover {
	color: #fff;
	text-decoration: underline
}

.navigation--opend .announcement-covid,
.responsive-menu--opened .announcement-covid {
	transform: translate(0, -60px)
}

.main-header.menu--opend,
.main-header.sticky-1,
.responsive-menu--opened .main-header {
	top: 0
}

.announcementCovid-text span {
	color: #e4ff00
}

.requestPhone {
	text-decoration: none;
	width: 200px;
	height: 40px;
	background-color: #0875bb;
	line-height: 40px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	padding-left: 0;
	position: fixed;
	top: 30%;
	right: 20px;
	border-radius: 5px 25px 25px 5px;
	-webkit-transition: .6s;
	transition: .6s;
	-webkit-transform-origin: right center;
	transform-origin: right center;
	z-index: 100;
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
	border: none;
}

.requestPhone>span {
	display: block;
	position: relative;
	z-index: 2;
	margin-left: -10px;
}

.requestPhone i {
	position: absolute;
	font-size: 13px;
	top: 4px;
	right: 0;
	-webkit-transition: .5s;
	transition: .5s;
	-webkit-transform-origin: center center;
	transform-origin: center center;
	-webkit-transform: rotate(-180deg);
	transform: rotate(-180deg);
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background: #fff;
	color: #0996d3;
	line-height: 30px;
}

.say-hello-main label a{color: #FF9623;text-decoration: underline;}
.say-hello-main .enqiry-title{text-align: left;margin-bottom: 30px;}
.say-hello-main .enqiry-title h1{font-size: 58px;margin-bottom: 10px;}
.say-hello-main .enqiry-title span{color: #FFFFFF;font-size: 39px;}
form.enqiry-form-block.requestCall-inner{padding: 25px; background: #fff; border-radius: 20px; box-shadow: 0 0 17px 8px rgb(0 0 0 / 34%);}
.enqiry-form-block .form-group{margin-bottom: 15px;}

.checkbox-group { position: relative }

.checkbox-group .form-checkbox-label::after,
.checkbox-group .form-checkbox-label::before { content: ""; position: absolute; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; top: 5px }

.checkbox-group .form-checkbox-label::after,
.checkbox-group .form-checkbox-label::before { top: 50%; -webkit-transform: translate(0, -50%); -moz-transform: translate(0, -50%); -ms-transform: translate(0, -50%); transform: translate(0, -50%) }

.checkbox-group .form-checkbox-label::after { height: 18px; width: 18px; border: 1px solid #daebfd; background: #fff; left: 0 }

.checkbox-group input:checked~.form-checkbox-label::before { content: "\f00c"; font-family: "Font Awesome 5 Pro"; z-index: 8; left: 3px; color: #fff; font-size: 12px }

.checkbox-group input:checked~.form-checkbox-label::after { border-color: #00c2ff; background: #00c2ff }

.checkbox-group input.required-checkbox ~ .form-checkbox-label::after{border-color: #FF0000;}

.submit-loading {
	display: block;
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	background: rgba(0, 0, 0, .39);
	height: 100%;
	width: 100%;
	z-index: 99999
}
.enqiry-section {
    background: url(../../images/contact-bgg.png) no-repeat;
    padding: 100px 0 80px 0;
}
.enqiry-title h1 {
    font-size: 62px;
    color: #0099FF;
    font-weight: bold;
    line-height: 1;
    margin: 0;
}

.enqiry-title span {
    display: block;
    color: #333333;
    font-size: 62px;
    font-weight: 300;
}

.enqiry-title {
    text-align: center;
    margin-bottom: 50px;
}

.enqiry-form-block .form-control:not(textarea) {
    height: 55px;
}

.enqiry-file-upload label {
    display: flex;
    align-items: center;
    cursor: pointer;
}

.enqiry-file-upload label .enqiryU-icon {
    width: 70px;
    height: 85px;
    border: 1px solid #DBD8D8;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 12px;
}

.enqiryU-content span {
    color: #FF9623;
    display: block;
    font-size: 18px;
    margin-bottom: 5px;
}

.enqiryU-content p {
    font-size: 15px;
    color: #757575;
}

.enqiry-form-block .form-group label.error {
    color: #ca0909;
    font-size: 12px;
}

.contact-submit-btn button {
    background: #0099FF;
    color: #fff;
}

.contact-submit-btn {
    margin-top: 30px;
}
.form-captcha{
	display: flex;
	align-items: center;
	justify-content: flex-end;
	flex-wrap: wrap;
}
.form-captcha label.error {
    flex: 100%;
    text-align: right;
    margin-top: 7px;
}
.form-captcha label.error,
.iaccept-check label.error{
    font-size: 12px;

}
.captcha-num {
    padding-right: 13px;
    font-size: 18px;
    display: block;
    color: #000;
}
.form-captcha input{
	width: 100px;
}

.checkbox-group .error + .form-checkbox-label::after{
	border-color: red;
}
.error {
    border-color: #ca0909!important;
    color: #ca0909;
}
@media(max-width:1800px) {
	.header-right ul li .menuDropdown {
		padding: 54px 120px 0
	}
	.header-right ul li .menuDropdown .menu-block {
		padding: 0 20px
	}
}

@media(max-width:1440px) {
	.header-right ul li .menuDropdown {
		padding: 54px 50px 0
	}
}

@media(max-width:1400px) {
	.header-right ul li .menuDropdown {
		padding: 54px 30px 0
	}
}

@media(max-width:1366px) {
	.main-header {
		padding: 14px 0
	}
	.header-right ul li .menuDropdown .menu-heading div {
		font-size: 12px
	}
	.announcementCovid-text {
		padding: 7px 20px;
		font-size: 13px
	}
}

@media(min-width:992px) {
	.header-right ul li .menuDropdown .sub-menu {
		height: 370px;
		overflow: hidden
	}
	.header-right ul li .menuDropdown .sub-menu .sub-menu-child.subchild-show {
		max-height: 340px
	}
	.menu-block.menu-block-1 .menu-heading,
	.menu-block.menu-block-1 .sub-menu li a:hover,
	.menu-block.menu-block-1 .toogleLink.active {
		color: #69d6f4
	}
	.menu-block.menu-block-2 .menu-heading,
	.menu-block.menu-block-2 .sub-menu li a:hover,
	.menu-block.menu-block-2 .toogleLink.active {
		color: #fac15b
	}
	.menu-block.menu-block-3 .menu-heading,
	.menu-block.menu-block-3 .sub-menu li a:hover,
	.menu-block.menu-block-3 .toogleLink.active {
		color: #f06151
	}
	.menu-block.menu-block-4 .menu-heading,
	.menu-block.menu-block-4 .sub-menu li a:hover,
	.menu-block.menu-block-4 .toogleLink.active {
		color: #517fec
	}
	.menu-block.menu-block-5 .menu-heading,
	.menu-block.menu-block-5 .sub-menu li a:hover,
	.menu-block.menu-block-5 .toogleLink.active {
		color: #87b43c
	}
	.menu-block.menu-block-1 .toogleLink.active .arrow-icon:after,
	.menu-block.menu-block-1 .toogleLink.active .arrow-icon:before {
		background-color: #69d6f4
	}
	.menu-block.menu-block-2 .toogleLink.active .arrow-icon:after,
	.menu-block.menu-block-2 .toogleLink.active .arrow-icon:before {
		background-color: #fac15b
	}
	.menu-block.menu-block-3 .toogleLink.active .arrow-icon:after,
	.menu-block.menu-block-3 .toogleLink.active .arrow-icon:before {
		background-color: #f06151
	}
	.menu-block.menu-block-4 .toogleLink.active .arrow-icon:after,
	.menu-block.menu-block-4 .toogleLink.active .arrow-icon:before {
		background-color: #517fec
	}
	.menu-block.menu-block-5 .toogleLink.active .arrow-icon:after,
	.menu-block.menu-block-5 .toogleLink.active .arrow-icon:before {
		background-color: #87b43c
	}
	.menu-block.menu-block-1 .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
		background-color: #69d6f4
	}
	.menu-block.menu-block-2 .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
		background-color: #fac15b
	}
	.menu-block.menu-block-3 .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
		background-color: #f06151
	}
	.menu-block.menu-block-4 .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
		background-color: #517fec
	}
	.menu-block.menu-block-5 .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
		background-color: #87b43c
	}
}
@media screen and (max-width:1199px) {
	.header-right ul li {
		padding: 0 10px
	}
	.header-right ul li .menuDropdown .menu-block {
		padding: 0 15px
	}
	div.menuDropdown>.container {
		max-width: 100%
	}
	.header-right ul li .menuDropdown .menu-heading div {
		font-size: 12.5px
	}
}
@media screen and (max-width:991px) {
	body.responsive-menu--opened .main-header:not(.sticky):not(.menu--opend) .brand-name img {
		-webkit-filter: brightness(1) invert(0);
		filter: brightness(1) invert(0)
	}
	body.responsive-menu--opened .main-header:not(.sticky):not(.menu--opend) .contact-info button {
		border-color: #012046;
		color: #012046
	}
	.menuDropdown .menu-contact-info {
		display: none
	}
	.header-right ul li.menuToggle {
		padding: 0 0 0 15px
	}
	.main-header {
		padding: 15px 0
	}
	.main-header.sticky-1 {
		padding: 10px 0
	}
	.main-header.sticky-1:not(.sticky) {
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		-o-transform: translateY(0);
		transform: translateY(0)
	}
	.main-header.menu--opend {
		border-bottom: 0
	}
	.main-header.menu--opend:after {
		content: none
	}
	#main-menu {
		position: fixed;
		top: 70px;
		left: 0;
		width: 100%;
		background-color: #00c2ff;
		overflow: hidden;
		overflow-y: auto;
		height: calc(100vh - 54px);
		transform: translate(0, -115%);
		transition: transform .333s cubic-bezier(.55, 0, .1, 1) 0s, visibility 0s linear .333s, background-color 0s linear 0s;
		visibility: hidden;
		padding: 0;
		z-index: 3;
	}
	.responsive-menu--opened {
		overflow: hidden!important
	}
	.responsive-menu--opened .main-header {
		background-color: #fff;
		z-index: 99999999
	}
	.responsive-menu--opened #main-menu {
		visibility: visible;
		transform: translate(0, 0);
		transition: transform .5s cubic-bezier(.55, 0, .1, 1) 0s, visibility 0s linear 0s, background-color 0s linear .5s;
		border-top: 1px solid #ddd
	}
	.header-right #main-menu li {
		width: 100%;
		padding: 0
	}
	.header-right #main-menu li a {
		color: #fff;
		width: 100%;
		padding: 10px 15px
	}
	.header-right #main-menu>li>a {
		background-color: rgba(0, 0, 0, .3);
		padding: 12px 15px;
		border-bottom: 1px solid rgba(255, 255, 255, .18)
	}
	.header-right #main-menu li a.dropiMenu {
		display: none
	}
	.header-right ul#main-menu li a:before {
		content: none
	}
	.header-right ul li .dropiMenu.active~.menuDropdown {
		background-color: transparent;
		max-height: 100%;
		transition: all .4s
	}
	.menubackdrop.show {
		display: none
	}
	.header-right ul li .menuDropdown {
		position: relative;
		top: 0!important;
		overflow: hidden;
		max-height: 100%;
		transform: translate(0, 0);
		z-index: initial;
		transition: all .4s;
		background-color: transparent;
		visibility: visible;
		font-size: 15px;
		padding-top: 0
	}
	.main-header.sticky .header-right ul li .menuDropdown {
		padding-top: 0
	}
	.header-right ul li .menuDropdown .menu-heading {
		background-color: rgba(0, 0, 0, .3);
		padding: 10px 15px;
		margin-bottom: 0
	}
	.header-right ul li .menuDropdown .menu-heading div {
		display: none
	}
	.header-right ul li .menuDropdown .menu-block {
		border-right: 0;
		transform: none!important;
		opacity: 1;
		padding: 0;
		margin: 0
	}
	.header-right ul li .menuDropdown .sub-menu {
		padding: 10px 0 0;
		background-color: rgba(0, 0, 0, .15);
		margin-top: 0
	}
	.header-right ul li .menuDropdown .more-link a {
		color: #fff
	}
	.more-link .arrow-icon:after,
	.more-link .arrow-icon:before {
		background-color: #fff
	}
	.arrow-icon {
		right: 15px
	}
	.arrow-icon:after,
	.arrow-icon:before {
		background-color: #fff
	}
	.toogleLink.active {
		color: #fff!important
	}
	.dropiMenu.active .arrow-icon:after,
	.dropiMenu.active .arrow-icon:before,
	.toogleLink.active .arrow-icon:after,
	.toogleLink.active .arrow-icon:before {
		background-color: #fff
	}
	.header-right ul li .menuDropdown .sub-menu .sub-menu-child {
		transform: none
	}
	.header-right ul li .menuDropdown .sub-menu li a {
		padding: 12px 15px;
		border-bottom: 1px solid rgba(255, 255, 255, .18)
	}
	.header-right ul li a.cd-nav-trigger {
		width: 30px;
		height: 35px;
		padding: 0;
		display: flex;
		align-items: center;
		flex-wrap: wrap;
		justify-content: flex-end
	}
	.header-right ul li a.cd-nav-trigger:before {
		content: none
	}
	.header-right ul li a.cd-nav-trigger .cd-nav-icon {
		width: 25px;
		height: 3px;
		border-radius: 10px;
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		-o-transform: none;
		transform: none;
		left: auto;
		right: 0;
		margin-top: -2px;
		background-color: #333;
		position: relative
	}
	.header-right ul li a.cd-nav-trigger .cd-nav-icon:before {
		content: '';
		position: absolute;
		top: -10px;
		width: 30px;
		right: 0;
		background-color: #333;
		height: 3px;
		border-radius: 10px;
		transition: all .3s
	}
	.header-right ul li a.cd-nav-trigger .cd-nav-icon:after {
		content: '';
		position: absolute;
		bottom: -10px;
		width: 30px;
		right: 0;
		background-color: #333;
		height: 3px;
		border-radius: 10px;
		transition: all .3s
	}
	.header-right ul li a.cd-nav-trigger.active .cd-nav-icon {
		background-color: rgba(0, 0, 0, 0)
	}
	.header-right ul li a.cd-nav-trigger.active .cd-nav-icon:before {
		transform: rotate(135deg);
		top: 0
	}
	.header-right ul li a.cd-nav-trigger.active .cd-nav-icon:after {
		transform: rotate(-135deg);
		bottom: 0
	}
	.contact-info button {
		min-width: 40px;
		width: 40px;
		height: 40px;
		line-height: 40px
	}
	body:not(.responsive-menu--opened):not(.dark-header) .main-header:not(.sticky):not(.menu--opend) .header-right ul li a.cd-nav-trigger .cd-nav-icon {
		background-color: #fff
	}
	body:not(.responsive-menu--opened):not(.dark-header) .main-header:not(.sticky):not(.menu--opend) .header-right ul li a.cd-nav-trigger .cd-nav-icon:after,
	body:not(.responsive-menu--opened):not(.dark-header) .main-header:not(.sticky):not(.menu--opend) .header-right ul li a.cd-nav-trigger .cd-nav-icon:before {
		background-color: #fff
	}
	.header-right ul li .menuDropdown {
		padding: 0
	}
}
@media(max-width:991px) {
	.col-lg-2-5.col-md-12.menu-block {
		flex: 0 0 100%;
		max-width: 100%
	}

	.testimonial-block .client-info,
	.testimonial-block .client-testi-content {
		width: 100%
	}
	.testimonial-block .client-info a {
		margin: 25px 0 30px
	}
	.testimonial-block .client-info .other-info {
		display: flex;
		flex-wrap: wrap
	}
	.testimonial-block .client-info .other-info>div {
		width: 50%
	}
	.testimonial-block .client-testi-content {
		border-left: 1px solid #dbd8d8;
		border-top: 0
	}
	.testimonial-block .client-info {
		border-radius: 0
	}
}

@media(max-width:767px) {
	.announcementCovid-text {
		padding: 5px 5px;
		font-size: 13px
	}
	.testimonial-block .client-info .other-info,
	.testimonial-block .client-testi-content .client-review {
		display: none
	}
	.testimonial-block .client-info a {
		margin-bottom: 0
	}
	.testimonial-block .client-testi-content .quote {
		width: 100%
	}
	.testimonial-block .client-testi-content .feedback-summury,
	.testimonial-block .client-testi-content .project-summury,
	.testimonial-block .client-testi-content .quote {
		padding: 20px 15px
	}
	.header-right ul li .menuDropdown .menu-block-5 {
		display: none
	}
}
.weAre-left-col {
    background: rgb(0,194,255,0.20);
    border: 1px solid rgb(0,194,255,0.30);
    border-radius: 12px 0 0 12px;
}
.weAre-right-col {
    border: 1px solid #c7c7c7;
    border-left: 0;
    border-radius: 0 12px 12px 0;
}
.connect-infomation-block {
    padding: 40px 0 40px 15px;
}
.footer-contact-form {
    padding: 40px 10px;
}
.say-hello-main {
	background: #252b33;
	padding: 50px 0
}
.contact-form {
	display: inline-block;
	background: #fff;
	border-radius: 4px
}

.contactHello-section .contact-form h2 {
	width: 100%;
	color: #000;
	margin-bottom: 24px
}

.contactHello-section .form-control:not(textarea) {
	height: 50px
}

.contact-form .upload-doc {
	position: relative
}

.contact-form .upload-doc input[type=file]+label {
	padding-left: 75px;
	cursor: pointer
}

.contactHello-section{
	padding: 80px 0;
}
.contact-form .upload-doc input[type=file]+label:before {
	border: 1px solid #e6e6e6;
	transition: .3s;
	content: '\f574';
	font-family: 'Font Awesome 5 Pro';
	width: 60px;
	height: 72px;
	line-height: 72px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position: absolute;
	top: 0;
	left: 0;
	text-align: center;
	font-size: 30px
}

.contact-form .upload-doc input[type=file]+label span {
	color: #f68815
}

.contact-form .upload-doc p {
	line-height: 20px;
	font-size: 14px
}

.checkbox-group {
	position: relative
}

.checkbox-group .form-checkbox-label {
	font-size: 15px;
	padding-left: 23px;
	margin: 0;
	color: #000;
}

.checkbox-group .form-checkbox-label a {
	color: #FF9623;
	text-decoration: underline
}

.checkbox-group .form-checkbox-label:after,
.checkbox-group .form-checkbox-label:before {
	content: "";
	position: absolute;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	top: 12px
}

.checkbox-group .form-checkbox-label:after {
	height: 18px;
	width: 18px;
	border: 1px solid #c9e3ff;
	background: #fff;
	left: 0
}

.checkbox-group input:checked~.form-checkbox-label:before {
	content: "\f00c";
	font-family: "Font Awesome 5 Pro";
	z-index: 8;
	left: 3px;
	color: #fff;
	font-size: 12px
}

.checkbox-group input:checked~.form-checkbox-label:after {
	border-color: #00c2ff;
	background: #00c2ff
}

button.submit.cus_btn {
	background-color: #ff9623;
	border-color: #ff9623;
	animation: pulseaim 1.75s infinite cubic-bezier(.66, 0, 0, 1);
	box-shadow: 0 0 0 0 rgb(255 150 35 / 40%);
	color: #fff!important;
	padding: 10px 20px;
	border-radius: 100px;
	border: none
}

ul.contactInfo-list {
	list-style: none;
	padding: 0;
	margin: 30px 0 0 0
}

ul.contactInfo-list li.contactInfo-items {
	list-style: none;
	margin-right: 0;
	text-align: center;
	display: flex;
	align-items: center;
	margin-bottom: 20px
}

.contactCountry-info {
	margin-left: 10px
}

.footerFlag-box {
	margin-right: 4px;
	width: 30px;
	height: 30px
}

.contactCountry-flag span {
	display: block
}

.contactCountry-info a {
	color: #fff;
	display: block
}

.contactCountry-info a:hover {
	color: #00c2ff
}

.footer-bg-usa {
	/*background: url(../images/flag/footer-flag-sprites.png) -10px -60px;*/
	background: url("https://arkasoftwares.s3.us-east-2.amazonaws.com/footer-flag-sprites.png") -10px -60px

}

.footer-bg-uk {
	background: url("https://arkasoftwares.s3.us-east-2.amazonaws.com/footer-flag-sprites.png") -60px -10px
}

.footer-bg-aus {
	background: url("https://arkasoftwares.s3.us-east-2.amazonaws.com/footer-flag-sprites.png") -60px -60px
}

.footer-bg-india {
	background: url("https://arkasoftwares.s3.us-east-2.amazonaws.com/footer-flag-sprites.png") -10px -10px
}

.get-touch-block h4 {
    font-size: 20px;
    letter-spacing: 22px;
    margin-bottom: 30px;
    color: #00c2ff;
    text-transform: uppercase;
}

.get-touch-block h2 .outlined-support-text {
    font-size: 70px;
    line-height: 1;
    margin-left: -5px;
    color: #fff;
}

.outlined-text {
    -webkit-text-stroke: 1.4px #fff;
    -webkit-text-stroke: 1.4px #fff;
    text-transform: uppercase;
    font-size: 150px;
    color: #252b33;
    line-height: 1;
    letter-spacing: 1px;
    margin-left: -4px;
}
.gt-aciton {
    margin-top: 30px;
}
/* .gt-aciton .btn {
    background: #09f;
    color: #fff;
}

.gt-aciton .btn:hover {
    background: #0082d8;
} */
.sayHello-title{
	padding-bottom: 12px;
}
.sayHello-title h2 {
	font-size: 34px;
	color: #000;
}

.contact-form label.error {
	font-size: 14px;
	margin: 0;
	color: red;
}

.sayHello-title span {
	color: #000;
	margin-bottom: 20px;
	display: block
}
.contactHello-section .emailid-row a span.small-text {
    color: #000000;
    font-weight: 400;
}
.contactHello-section .emailid-row a span.large-text{
	color: #000000;
}
.contactHello-section .emailid-row a .emailIcon{
	background: rgb(0 194 255);
}
.emailid-row {
	margin-bottom: 30px
}

.emailid-row a {
	width: 100%
}

.emailid-row a,
.emailid-row a .emailIcon {
	display: flex;
	align-items: center
}

.emailid-row a .emailIcon {
	background: rgb(0, 194, 255, .18);
	font-size: 27px;
	color: #fff;
	width: 65px;
	height: 65px;
	border-radius: 5px;
	margin-right: 10px;
	justify-content: center
}

.emailid-row a span.small-text {
	font-size: 14px;
	color: #00c2ff;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 2.2px
}

.emailid-row a span.large-text {
	font-size: 26px;
	color: #fff;
	display: block;
	line-height: 34px
}

ul.attached-files {
	list-style: none
}

.attached-files-item {
	position: relative;
	margin-bottom: 15px;
	border: 1px solid rgba(231, 231, 231, .6);
	padding: 0 45px 0 15px;
	height: 45px;
	line-height: 43px;
	z-index: 1
}

.attached-files-item-progress {
	position: absolute;
	left: 0;
	top: -1px;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	height: 100%;
	width: 0;
	border: 1px solid rgba(231, 231, 231, .6);
	background: rgba(231, 231, 231, .6);
	max-width: 100%;
	z-index: -1;
	-webkit-transition: all .3s ease-in;
	transition: all .3s ease-in
}

.attached-files-item-size {
	float: right;
	margin-left: 15px
}

.attached-files-item-name {
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis
}

.attached-files-item-delete {
	width: 15px;
	height: 15px;
	display: block;
	background: 0 0;
	border: 0;
	outline: 0;
	position: absolute;
	right: 15px;
	top: 15px;
	padding: 0
}

.attached-files-item-delete:after,
.attached-files-item-delete:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 1px;
	left: 0;
	background: red;
	-webkit-transform-origin: center;
	-ms-transform-origin: center;
	transform-origin: center
}

.attached-files-item-delete:before {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg)
}

.attached-files-item-delete:after {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg)
}

.footer {
	display: inline-block;
	width: 100%;
	vertical-align: top;
	background: #fafafa;
	padding: 50px 0 10px
}

.footer .container,
.say-hello-main .container {
	max-width: 1366px
}

.footer-flag {
	width: 70px;
	height: 70px;
	display: inline-block;
	vertical-align: middle
}

.footer-usa {
	background: url(../images/flag/flag-sprites.png) -10px -10px
}

.footer-uk {
	background: url(../images/flag/flag-sprites.png) -100px -100px
}

.footer-aus {
	background: url(../images/flag/flag-sprites.png) -100px -10px
}

.footer-india {
	background: url(../images/flag/flag-sprites.png) -10px -100px
}

.footer .row.address-f {
	margin-bottom: 10px
}

.footer .footer-link {
	width: 25%;
	padding: 0 14px;
	display: block
}

.footer .footer-address-main .footer-link {
	width: 25%
}

.footer h4 {
	margin: 10px 0 20px;
	text-align: left;
	color: #000
}

.footer h4 img {
	height: 40px;
	margin: -3px 5px 0 0
}

.footer ul {
	margin: 0;
	padding: 0
}

.footer .footer-link > ul li {
	list-style: none;
	display: inline-block;
	vertical-align: top;
	width: 100%;
	margin: 0 0 10px;
	position: relative
}

.footer ul li a {
	display: inline-block;
	text-decoration: none;
	position: relative;
	color: #424a54
}

.footer ul li:last-child a {
	text-decoration: none
}

.footer ul li a.lear-more {
	text-decoration: none;
	font-size: 18px;
	position: relative;
	display: inline-block;
	margin-top: 15px;
	text-align: left;
	outline: 0;
	color: #252b33
}

.footer ul li a:hover {
	color: #02a8f3
}

.footer .footer-link a.lear-more-l::before,
.lear-more::before {
	content: "";
	position: absolute;
	z-index: 1;
	left: 0;
	right: 100%;
	bottom: -2px;
	height: 1px;
	background-color: #02a8f3;
	visibility: hidden;
	-webkit-transition-property: right;
	transition-property: right;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out
}

a.lear-more::before {
	bottom: -10px
}

.footer .footer-link a.lear-more-l:hover::before,
a.lear-more:hover::before {
	visibility: visible;
	right: 0
}

.copyright p {
	font-size: 15px
}
.contactHello-section .weAreSocial {
    margin-top: 60px;
}
.weAreSocial h4 {
	color: #000;
	margin: 30px 0 15px;
	font-size: 20px
}

.weAreSocial ul {
	list-style: none;
	padding: 0;
	margin: 15px 0 0 0;
	display: flex;
	align-items: center
}

.weAreSocial ul li {
	margin-right: 15px;
}

.weAreSocial ul li a {
	display: block;
    width: 36px;
    height: 36px;
    color: #525252;
    border-radius: 0 0 10px 0;
    border: 1px solid #525252;
    text-align: center;
    line-height: 36px;
    font-size: 14px;
}

.weAreSocial ul li a:hover {
	color: #fff;
	background: #00c2ff
}

.iaccept-check label.error{
    position: absolute;
    top: -20px;
}

.bottom-footer-link ul {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	align-items: center;
	justify-content: flex-end
}

.bottom-footer-link ul li {
	margin-left: 25px;
	font-size: 15px
}

#return-to-top {
	background: #02a8f3 none repeat scroll 0 0;
	bottom: 36px;
	color: #fff;
	cursor: pointer;
	display: none;
	font-size: 20px;
	height: 45px;
	line-height: 39px;
	position: fixed;
	right: 23px;
	text-align: center;
	width: 45px;
	z-index: 9999;
	border-radius: 50%;
	border: 2px solid #fff;
	-webkit-transition: .3s;
	transition: .3s
}

#return-to-top:hover i {
	animation-name: fadeInUp;
	animation-duration: 1s;
	animation-fill-mode: both;
	animation-iteration-count: infinite
}

@media (max-width:1400px) {
	.footer .container,
	.say-hello-main .container {
		max-width: 1200px
	}
	.emailid-row a span.small-text {
		font-size: 11px
	}
	.emailid-row a span.large-text {
		font-size: 22px
	}
	.blog-block .blog-content a {
		font-size: 17px;
		line-height: 24px;
	}
}

@media (max-width:991px) {
	.footer .footer-link {
		width: 50%
	}
	.footer .footer-link:nth-child(4),
	.footer .footer-link:nth-child(3) {
		padding-top: 40px
	}
	.bottom-footer-link {
		margin-bottom: 20px;
	}
	.copyright {
		text-align: center;
	}
	.bottom-footer-link ul {
		justify-content: center;
	}
	.blog-slider-box {
		flex-wrap: wrap;
	}
	.blog-block {
		padding: 0 0 30px;
	}
	.blog-block .blog-content a {
		font-size: 26px;
		line-height: 38px;
	}
}

@media (max-width:767px) {
	.emailid-row a .emailIcon {
		font-size: 17px;
    	width: 40px;
    	height: 40px;
	}
	.contactHello-section .contact-form h2 {
		font-size: 25px;
	}
	.bottom-footer-link ul li a {
		font-size: 13px;
	}
	.bottom-footer-link ul li {
		margin: 0 6px;
	}
	.contactHello-section .contact-form h2 {
		font-size: 25px;
	}
	.contact-form {
		padding: 15px 8px 10px;
		width: 100%
	}
	.footer .footer-link {
		width: 100%;
		padding: 30px 15px 0
	}
	.footer h4 {
		width: 100%
	}
	.footer .footer-link:nth-child(1) {
		padding-top: 0
	}
	.weAreSocial {
		padding-bottom: 25px
	}
	.weAreSocial ul {
		justify-content: flex-start
	}
	.weAreSocial ul li {
		margin: 0 4px 0
	}
	.weAreSocial ul li a {
		width: 36px;
		height: 36px;
		font-size: 14px;
		line-height: 36px
	}
	.copyright p {
		font-size: 13px
	}
	.testimonial-block .client-info {
		padding: 20px
	}
	.contact-form .checkbox-group {
		padding: 7px 0
	}
	.blog-block .blog-content .date {
		font-size: 16px;
		line-height: 24px;
		width: 80px;
		height: 80px;
		padding: 14px 5px;
	}
	.blog-block .blog-content a {
		width: calc(100% - 80px);
		padding: 10px 10px;
		font-size: 18px;
		line-height: 24px;
		height: 80px;
	}
	.blog .btn {
		margin-top: 10px;
	}
	.request-quote .title-2 {
		font-size: 14px;
	}
	button.requestPhone.base {
		display: none!important;
	}
	.contactHello-section .weAreSocial {
    	margin-top: 40px;
	}
	.emailid-row a span.small-text {
    	font-size: 10px;
	}
	.emailid-row a span.large-text {
    	font-size: 20px;
	    line-height: 1;
	}
	.footer-contact-form{
		padding: 25px 0;
	}
}

.container-2 {
	max-width: 1670px;
}

@media (max-width: 1700px) {
	.container-2 {
		max-width: 1500px;
	}
}

@media (max-width: 1440px) {
	.container-2 {
		max-width: 1366px;
	}
}

@media (max-width: 1366px) {
	.container-2 {
		max-width: 1200px;
	}

	.get-touch-block h2 .outlined-support-text{
		font-size: 55px;
	}
	.outlined-text{
		font-size: 125px;
	}
	ul.contactInfo-list li.contactInfo-items{
		margin-bottom: 10px;
	}
}

@media (max-width: 991px){
	.get-touch-block {
    	margin-bottom: 40px;
	}
	.weAre-left-col{
		border-radius: 12px 12px 0 0;
	}
	.weAre-right-col {
    	border-top: 0;
    	border-left: 1px solid #c7c7c7;
    	border-radius: 0 0 12px 12px;
	}
}

@media (max-width: 767px){
	.checkbox-group.mb-3.iaccept-check {
    	margin-bottom: 0px !important;
	}
	.get-touch-block h4 {
	    font-size: 17px;
	    letter-spacing: 14px;
	}
	.get-touch-block h2 .outlined-support-text {
    	font-size: 22px;
	}
	.outlined-text {
		margin-top: 5px;
    	font-size: 50px;
	}

	.sayHello-title h2 {
    	font-size: 26px;
	}
	.connect-infomation-block {
    	padding: 20px 0 0;
	}
	form.enqiry-form-block.requestCall-inner{
		padding: 25px 12px;
	}
	.form-captcha {
    	justify-content: flex-start;
	}
}